#!/bin/bash
#SBATCH --time=00:30:00
#SBATCH -N 1
#SBATCH -n 32
#SBATCH -c 1
#SBATCH -C haswell
#SBATCH --reservation=beast_tutorial_day2 -A ntrain2

module load /global/cfs/cdirs/m4025/BEAST_TUTORIAL-22/beast-tutorial
export OMP_NUM_THREADS=1

direcs=( 6.0 6.5 7.0 7.5 8.0 8.5 )
for d in "${direcs[@]}"; do
  echo Entering $d directory
  cd $d
  echo "  Running BGW epsilon job"
  srun -n 32 epsilon.cplx.x &> ./out
  echo "  Done!"
  echo ""
  cd ../
done

